$newline never
<dd>
  <p>
    If a course requires application, only applications of students will be registered #
    instead of students directly enrolling in the course.<br />
    It is then up to the course administrators to rate and (if applicable) accept them.
  <p>
    Courses that participate in a central allocation also have the option of requiring #
    applications.<br />
    In case of a central allocation, every course that participates in it will receive #
    applications, regardless of whether this option is set or not. However, course settings #
    regardings the application procedure (e.g. submissions of files, required filenames, ...) #
    will be applied.
